# H323H263PluginCapability Class Reference

`#include <opalpluginmgr.h>`

Inheritance diagram for H323H263PluginCapability:

[legend]
Collaboration diagram for H323H263PluginCapability:
[legend]

## Public Member Functions

| H323H263PluginCapability (const PluginCodec_Definition *codecDefn, const OpalMediaFormat &mediaFormat)

## Constructor & Destructor Documentation

H323H263PluginCapability::H323H263PluginCapability | ( | const PluginCodec_Definition * | codecDefn,
|  | const OpalMediaFormat & | mediaFormat |
| ) |  |  | `[inline]`

The documentation for this class was generated from the following file:

- opalpluginmgr.h